Package twisted :: Package spread :: Module pb :: Class DeadReferenceError |
[frames | no frames]

## Class DeadReferenceError

    Exception --+
                |
    ProtocolError --+
                    |
                   DeadReferenceError

This error is raised when a method is called on a dead reference (one whose broker has been disconnected).

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net